Autor Téma: Ovladače nVidia  (Přečteno 2595 krát)

Offline Radix

  • Nováček
  • *
  • Příspěvků: 5
    • Zobrazit profil
Ovladače nVidia
« kdy: 27. 02. 2009, 23:53:36 »
Jaké bych si měl stáhnout balíčky pro G6100/430?

Offline Antonín Mička

  • Člen týmu
  • Začátečník
  • *****
  • Příspěvků: 81
  • ale to jsem neřekl, já tu vlastně vůbec nebyl!
    • Zobrazit profil
Re: Ovladače nVidia
« Odpověď #1 kdy: 28. 02. 2009, 08:49:19 »
no, pokud to nefunguje s nejnovějším ovladačem, tak nějakej legacy, v debianě jich je plno, stačí vyhledat v synapticu nvidia a vybírat, u těch legacy je v popisu, ke které to patří... jo, potřeba nvidia-kernel... (modul do jádra) a nvidia-glx... (modul do X), měly by být stejné verze. Jo a ten modul do jádra, měl by být pro stejné jádro, jaké máte nainstalované, jinak to budete muset kompilovat.

Offline yerry

  • Začátečník
  • **
  • Příspěvků: 65
    • Zobrazit profil
    • Iný Linux
Re: Ovladače nVidia
« Odpověď #2 kdy: 28. 02. 2009, 09:20:33 »
nvidia-glx-legacy-96xx, s novsimi som dosiahol max rozlisenie 1024x760
O Linuxe korektne aj nekorektne, ale hlavne bez obalu... --> http://inylinux.blogspot.com/

Offline Boogey

  • Uživatel
  • ***
  • Příspěvků: 159
    • Zobrazit profil
Re: Ovladače nVidia
« Odpověď #3 kdy: 28. 02. 2009, 15:14:59 »
At uz si stahnes jakykoliv, tak vyrazne doporucuju www.nvidia.com a vybrat tam. Ty distribucni nebo pomoci Envy atd mi nikdy tak dobre nefungovaly. Kdyz pohledas, tak uz jsem tu na foru o tom psal prispevek a jak to nainstalovat.
Debian Squeeze 32bit, Kernel 2.6.26-2, (Server)
AMD Duron 700MHz@1Ghz, 640MB ram, GeForce 4 MX 64MB
Apache2, PHP5, Samba, ProFTPd, MySQL, KDE 4.2.2(na testovani)